Subject: FW: NT8261.2
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 03:56:00 -0700 (PDT)

Joe,

Can you let me know why the deal mentioned below, NT8261.2, is not being 
settled. 

Thanks,

Errol, X5-8274
---------------------- Forwarded by Errol McLaughlin/Corp/Enron on 04/12/2001 
10:49 AM ---------------------------
From: Shannon McPearson/ENRON@enronXgate on 04/10/2001 02:19 PM
To: Errol McLaughlin/Corp/Enron@ENRON
cc:  

Subject: FW: NT8261.2

Could you please respond to the message below. The value for this deal, as of 
Feb 2001, is ($3,020,947). Financial settlements is not settling this deal, 
however it was entered into TAGG as a financial deal. I don't know what to do 
with this outstanding value!!
;
Thanks!
-----Original Message-----
From: McPearson, Shannon 
Sent: Tuesday, March 27, 2001 2:16 PM
To: McLaughlin, Errol
Subject: NT8261.2

Can you tell me the history behind deal number NT8261.2, counterparty City of 
Huntsville? This deal liquidated out of the PG Book in December, January and 
February. It is a financial deal and in TAGG it says that the deal is to 
unwind a storage deal?; Can you tell me what deal number this deal is 
unwinding and if it should;be going to the 364 physical side for OA purposes? 
;
Thanks!
;
Shannon McPearson
Enron North America
713-853-5944
[email-masked]